Developers

Changes Status of Project and all its children(optional) to open

POST
/project/projects/{id}/status-open

Changes Status of Project and all its children(optional) to open

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

Project identifier

Query Parameters

openAll?boolean

If set to true, all stages, boards and tasks will also be opened, regardless of their status

Defaultfalse

Response Body

Project resource created

Example Request
curl -X POST 'https://app.icproject.com/api/instance/demo/project/projects/string/status-open'
Example Response
Empty